{% extends "src/html/_template.njk" %}
{% set title = "Подписки" %}

{% block content %}
    <div class="dashboard">
        <div class="dashboard-header-mobile justify-content-start">
            <button type="button" class="btn-text mr-24">
                <span>Пользователи</span>
            </button>
            <button type="button" class="btn-text">
                <span>Организации</span>
            </button>
        </div>

        <div class="dashboard-outer">
            <div class="dashboard-content">
                <div class="mb-12">
                    <button class="btn-text btn-text--blue">
                        <span>Создать новую подписку</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#plus_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="d-flex flex-direction-column gap-row-16">
                    <div class="block">
                        <div class="block__header">
                            <div class="d-flex align-center flex-wrap">
                                <div class="block__icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="block__title mr-12">РПодписка ЛАНИТ-287/10/22</div>
                                <div class="block__date">28.06.2023</div>
                            </div>
                            <div class="d-flex align-center flex-wrap gap-row-8 gap-col-12">
                                <div class="block__date">Истекает <span class="color-black">27.06.2026</span></div>
                                <div class="block-tag block-tag--blue-outline">внешняя</div>
                                <div class="block-tag block-tag--dark-green">Действующая</div>
                            </div>
                        </div><!-- .block__header -->
                        <div class="block__body">
                            <div class="inline">
                                <div class="inline-item">
                                    <strong>Аналитическая система контрольной деятельности Главного контрольного управления города Москвы</strong>
                                </div>
                            </div>
                            <div class="inline">
                                <div class="inline-item">
                                    ГК <span class="color-black">287/10/22 от 17.03.21</span>
                                </div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span>.</div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Добавлено <span class="color-black">12 пользователей</span></div>
                            </div>
                        </div><!-- .block__body -->
                        <div class="block__footer pt-0">
                            <a href="#" class="btn btn-light-blue btn-sm">
                                <span>Перейти</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div><!-- .block__footer -->
                    </div><!-- .block -->
                    <div class="block">
                        <div class="block__header">
                            <div class="d-flex align-center flex-wrap">
                                <div class="block__icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="block__title mr-12">Подписка ДИТ-ИНТЕЛЛЕКТ</div>
                                <div class="block__date">28.06.2023</div>
                            </div>
                            <div class="d-flex align-center flex-wrap gap-row-8 gap-col-12">
                                <div class="block__date">Истекает <span class="color-black">27.06.2026</span></div>
                                <div class="block-tag block-tag--blue-outline">внутренняя</div>
                                <div class="block-tag block-tag--dark-green">Действующая</div>
                            </div>
                        </div><!-- .block__header -->
                        <div class="block__body">
                            <div class="inline">
                                <div class="inline-item">
                                    <strong>Информационная система ДИТ.Интеллект</strong>
                                </div>
                            </div>
                            <div class="inline">
                                <div class="inline-item">
                                    Добавлено <span class="color-black">6 пользователей </span>
                                </div>
                            </div>
                        </div><!-- .block__body -->
                        <div class="block__footer pt-0">
                            <a href="#" class="btn btn-light-blue btn-sm">
                                <span>Перейти</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div><!-- .block__footer -->
                    </div><!-- .block -->
                    <div class="block">
                        <div class="block__header">
                            <div class="d-flex align-center flex-wrap">
                                <div class="block__icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="block__title mr-12">Подписка ДИТ-ИНТЕЛЛЕКТ</div>
                                <div class="block__date">28.06.2023</div>
                            </div>
                            <div class="d-flex align-center flex-wrap gap-row-8 gap-col-12">
                                <div class="block__date">Истекает <span class="color-black">27.06.2026</span></div>
                                <div class="block-tag block-tag--blue-outline">внутренняя</div>
                                <div class="block-tag block-tag--dark-green">Действующая</div>
                            </div>
                        </div><!-- .block__header -->
                        <div class="block__body">
                            <div class="inline">
                                <div class="inline-item">
                                    <strong>Информационная система ДИТ.Интеллект</strong>
                                </div>
                            </div>
                            <div class="inline">
                                <div class="inline-item">
                                    Добавлено <span class="color-black">6 пользователей </span>
                                </div>
                            </div>
                        </div><!-- .block__body -->
                        <div class="block__footer pt-0">
                            <a href="#" class="btn btn-light-blue btn-sm">
                                <span>Перейти</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div><!-- .block__footer -->
                    </div><!-- .block -->
                    <div class="block">
                        <div class="block__header">
                            <div class="d-flex align-center flex-wrap">
                                <div class="block__icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="block__title mr-12">Подписка ЛАНИТ-287/10/22</div>
                                <div class="block__date">28.06.2023</div>
                            </div>
                            <div class="d-flex align-center flex-wrap gap-row-8 gap-col-12">
                                <div class="block__date">Истекает <span class="color-black">27.06.2026</span></div>
                                <div class="block-tag block-tag--blue-outline">внешняя</div>
                                <div class="block-tag block-tag--dark-green">Действующая</div>
                            </div>
                        </div><!-- .block__header -->
                        <div class="block__body">
                            <div class="inline">
                                <div class="inline-item">
                                    <strong>Аналитическая система контрольной деятельности Главного контрольного управления города Москвы</strong>
                                </div>
                            </div>
                            <div class="inline">
                                <div class="inline-item">
                                    ГК <span class="color-black">287/10/22 от 17.03.21</span>
                                </div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span>.</div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Добавлено <span class="color-black">12 пользователей</span></div>
                            </div>
                        </div><!-- .block__body -->
                        <div class="block__footer pt-0">
                            <a href="#" class="btn btn-light-blue btn-sm">
                                <span>Перейти</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div><!-- .block__footer -->
                    </div><!-- .block -->
                </div>
            </div>
            <div class="dashboard-aside">
                <div class="block flex-glow">
                    <div class="block__header">
                        <div class="title-sm">Подписки <br>с истекающим сроком действия</div>
                    </div><!-- .block__header -->
                    <div class="block__body flex-glow d-flex flex-direction-column pt-0">
                        <div class="scroll-outer">
                            <div class="scroll-container">
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->

                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->

                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">ЛАНИТ-287/10/22</div>
                                        <div class="color-gray">от 28.06.2023</div>
                                    </div>
                                    <div class="pl-28">
                                        <div class="inline-item">ГК <span class="color-black">287/10/22 от 17.03.21</span></div>
                                        <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span></div>
                                        <button class="btn-text btn-text--blue">
                                            <span>Истекает 27.06.2026</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow-right-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .unit -->
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->
            </div>
        </div>

    </div><!-- .dashboard -->
{% endblock %}

 {% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Проверки</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
        </li>
        <li class="breadcrumb__item">
            <span class="breadcrumb__active">{{ title }}</span>
        </li>
    </ul>
{% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Пользователи</span>
        </button>
    </div>
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Организации</span>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}

 {% block filter %}
     {% include "src/html/_filter.njk" %}
 {% endblock %}
